<component name="libraryTable">
  <library name="Maven: com.github.liyiorg:weixin-popular:2.8.0">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../../devTools/maven/maven-repository/com/github/liyiorg/weixin-popular/2.8.0/weixin-popular-2.8.0.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../../../../devTools/maven/maven-repository/com/github/liyiorg/weixin-popular/2.8.0/weixin-popular-2.8.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../../../devTools/maven/maven-repository/com/github/liyiorg/weixin-popular/2.8.0/weixin-popular-2.8.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>